

.lyt-ho #head .section {
/*    border-left: 1px solid #76bbeb;
    border-right:none;*/
    border:none;
}

.lyt-ho .section {
/* ##2020   border-left: 1px #b4dbf7 solid;*/
}
.lyt-ho #main .page:first-child .section:first-child {
    border-left: none;
}

/* taille de la barre de menu repliée */
.lyt-ho #main {
    padding-left: 40px;
    margin-left: -40px;
}
.lyt-ho #head.is-collapsed {
    padding-left: 40px !important;
}

.lyt-ho .page:last-child .dgt-content .dgt-section-body {
  min-height:100%;
  padding-bottom: 300px;
}

/* --------------------------------------------------
    HEAD
-------------------------------------------------- */

.lyt-ho #logo {
    position:relative;
}
.lyt-ho #left-logo:after {
    background-image: url(img/logo.png);
}

.lyt-ho #head .section {
    width: 180px;
    /* background-color: #2d96e1;*/
    /* 2020 background-color: #ffffff;*/
    background-color: #226392;
   /*border-left: 1px solid #69b6f0;*/
     border-right: 1px solid #477ca5;
}

.lyt-ho #head .dgt-submenu .menu {
	padding-top:0;
}

/* chairs sub-menu is wide */
.lyt-ho #head .dgt-submenu.wide,
.lyt-ho #head .dgt-submenu.wide ul,
.lyt-ho #head .dgt-submenu.wide ul li {
    /*width: 300px;*/
}

/* chairs sub-menu is wide */
.lyt-ho #head .section.dgt-submenu.mywide,
.lyt-ho #head .section.dgt-submenu.mywide li {
    width: 300px;
}

.lyt-ho #main .dgt-submenu,
.lyt-ho #main .dgt-submenu ul,
.lyt-ho #main .dgt-submenu ul li {
    width:225px;
}

.lyt-ho #head .section#root {

}
.lyt-ho #head .section.is-overflow {
    border-color: transparent;
}

.lyt-ho #head .section.is-overflow:after {
    background-color: rgba(255,255,255, 0.8);
/*    background-color: rgba(45,150,225, 0.8);*/
}
.lyt-ho #head .section.is-half-overflow:after, #head.is-collapsed .section#root:after {
    background-color: rgba(34,99,146, 1);
}
.lyt-ho #head .section.is-overflow:after {
    background-color: #fff;
    background-color: rgba(34,99,146, 1);
}
.lyt-ho #head.is-collapsed .section#root:after {
    background-color: #fff;
    background-color: rgba(34,99,146, 0.8);
}
.lyt-ho #head .section.is-overflow {
    border-color: #477ca5;
}


.lyt-ho #head .section#root #menu {
    top: 88px;
    bottom: 46px;
}
/*.lyt-ho #head .section#root .menu {
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;

    margin-top: 10px;
    margin-bottom: 10px;
}*/
/* #head .section#.submenu .menu {
    width: 220px;
} */
.lyt-ho #head.is-collapsed .section#root {
    width: 40px;
}

.lyt-ho #left-logo {
    display: none;
}
.lyt-ho #left-toggle {
    width: 40px;
    height: 60px;
    top: 0;
}
.lyt-ho #left-toggle:before,
.lyt-ho #left-toggle:after {
    left: 50%;
    margin-left: -9px;
}
.lyt-ho #left-backgd {
    width: 40px;
    background-color: #2d96e1;
}
.lyt-ho #left-arrow {
    left: 20px;
}

.dgt-submenu {
    padding-top:60px;
}
.dgt-submenu {
    padding-top: 10px;
    background-color: #f2f2f2;
}

.lyt-ho #right {
/*	background-color: #2d96e1;
	background-color: rgba(45, 150, 225, 0.70);*/
/*	background-color: transparent;
	background-color: rgba(34, 99, 146, 0.70)*/
	background-color: rgba(34, 99, 146, 0.70)
}
.lyt-ho #right:after {
 content: ' ';
    display: none;
    width: 16px;
    height: 28px;
    margin: -14px -8px;
    position: fixed;
    top: 50%;
    right: 20px;
    background-image: url(img/arrows.png);
    background-repeat: no-repeat;
    background-position: -18px 0;
 }


/* -------------------------
    THUMBS
------------------------- */

.lyt-ho #head .thumbs {
    display: none;
}
.lyt-ho #head .thumbs {
    display: block;
}

.lyt-ho #head .thumbs {
    width: 40px;

    z-index: 151;
    position: fixed;
    top: 40px;
    left: 0;

    transition: margin-left 300ms ease-in-out;
}
.lyt-ho #head .thumbs:empty {
    margin-left: -40px;
}
.lyt-ho #head .thumbs a {
    display: block;
    padding: 8px;
}
.lyt-ho #head .thumbs img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 50% 50%;
    border: 1px solid #999;
}

/* -------------------------
    ENDING
------------------------- */

.ending {
}


.ending  .baseline{
    font-family: 'Lato', sans-serif;
	text-align:center;
	position:absolute;
	bottom:20px;
	font-weight: 300;
	font-size:14px;
	left:20px;
	right:20px;
}

.ending h3{
	font-size:18px;
}

.ending .baseline img, .ending .baseline a{
	display:block;
	margin: 0 auto;
}

.baseline a.more {
    display: inline-block;
    margin-top:10px;
    width: 20px;
    height: 20px;
    background-color: #999;
    font-weight: bold;
    color: #fff;
    border-radius: 50%;
    line-height: 20px;
}
.baseline a:hover {
    color: #2d96e1;
}
.baseline a.more:hover {
    background-color: #2d96e1;
    color:#fff;
}


